@import "./main.scss";

.TileTech{
    width: 20vw;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 100%;
    border-radius: 8px;
    padding: 25px;
    height: 100px;

    h4{
        grid-row: 1;
        grid-column: 1;
        font-size: 24px;
        margin: 0;
        color: $text_alt;
        font-weight: 800;
    }

    img{
        height: 150%;
        grid-row: 1;
        grid-column: 1;
        z-index: 2;
        margin-left: 25%;
        margin-top: 20%;
        transform: scaleX(-1);
    }
}